@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    /* Theme primary colors */
    --cffy-theme-primary-a0: #900ff2;
    --cffy-theme-primary-a10: #9a40f5;
    --cffy-theme-primary-a20: #a45cf8;
    --cffy-theme-primary-a30: #ae74fb;
    --cffy-theme-primary-a40: #b989fd;
    --cffy-theme-primary-a50: #c49eff;

    /* Theme surface colors */
    --cffy-theme-surface-a0: #141414;
    --cffy-theme-surface-a10: #272727;
    --cffy-theme-surface-a20: #3b3b3b;
    --cffy-theme-surface-a30: #515151;
    --cffy-theme-surface-a40: #676767;
    --cffy-theme-surface-a50: #7f7f7f;

    /* Theme tonal surface colors */
    --cffy-theme-surface-tonal-a0: #35204f;
    --cffy-theme-surface-tonal-a10: #463460;
    --cffy-theme-surface-tonal-a20: #584871;
    --cffy-theme-surface-tonal-a30: #6b5d82;
    --cffy-theme-surface-tonal-a40: #7f7393;
    --cffy-theme-surface-tonal-a50: #9389a4;

    /* Success colors */
    --cffy-theme-success-a0: #7dff95;
    --cffy-theme-success-a10: #9dffac;
    --cffy-theme-success-a20: #b8ffc1;

    /* Warning colors */
    --cffy-theme-warning-a0: #ffbc5e;
    --cffy-theme-warning-a10: #ffca83;
    --cffy-theme-warning-a20: #ffd8a4;

    /* Danger colors */
    --cffy-theme-danger-a0: #ff8080;
    --cffy-theme-danger-a10: #ff9b99;
    --cffy-theme-danger-a20: #ffb5b2;

    /* Info colors */
    --cffy-theme-info-a0: #87d1ff;
    --cffy-theme-info-a10: #a1dbff;
    --cffy-theme-info-a20: #b9e4ff;
}

.divider {
    border-top: 1px solid #9a40f5;
    margin: 16px 0;
}

html {
    font-family: Montserrat;
}